Bug 84136 - Impossible to re-navigate to search result
Summary: Impossible to re-navigate to search result
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.3.1.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Find-Search
  Show dependency treegraph
 
Reported: 2014-09-21 11:44 UTC by OfficeUser
Modified: 2022-10-11 03:35 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
issue_calc_search_all.ods (52.82 KB, application/vnd.oasis.opendocument.spreadsheet)
2014-09-21 11:44 UTC, OfficeUser
Details

Note You need to log in before you can comment on or make changes to this bug.
Description OfficeUser 2014-09-21 11:44:10 UTC
Please open the attachement "issue_calc_search_all.ods" containing the description.
Comment 1 OfficeUser 2014-09-21 11:44:34 UTC
Created attachment 106602 [details]
issue_calc_search_all.ods
Comment 2 raal 2014-09-27 06:35:30 UTC
I can confirm with Version: 4.3.3.0.0+
Build ID: 14907346d792f2f93a00083bbab5086cf56ddb24
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:libreoffice-4-3, Time: 2014-09-26_03:56:08

Works with two or more findings, doesn't work with 1 finding.
Comment 3 OfficeUser 2014-09-27 14:00:58 UTC
> Works with two or more findings, doesn't work with 1 finding.

Yes. But also for two or more results, the user has to click an other result first - as workaround - and then clicking at the same result again.

Solution is to loose selection of the item when clicking into the Calc application..
Comment 4 tommy27 2016-04-16 07:22:38 UTC Comment hidden (obsolete)
Comment 5 OfficeUser 2016-04-23 19:57:03 UTC
Bug still present in:

Version: 5.1.2.2
Build ID: 1:5.1.2~rc2-0ubuntu1~trusty0
CPU Threads: 8; OS Version: Linux 3.16; UI Render: default; 
Locale: de-DE (de_DE.UTF-8)




Please note to reproduce the bug:

- With English GUI the "Find & Replace" box is opened with the shortcut CTRL+H

- Make sure you have "Entire cells" enabled in the "Find & Replace" box in order to have only one finding
Comment 6 QA Administrators 2017-05-22 13:21:51 UTC Comment hidden (obsolete)
Comment 7 OfficeUser 2017-05-23 06:54:23 UTC
I still can reproduce this bug using:

Version: 5.3.3.2
Build-ID: 1:5.3.3~rc2-0ubuntu0.14.04.1~lo0
CPU-Threads: 8; BS-Version: Linux 4.4; UI-Render: Standard; VCL: gtk2; Layout-Engine: alt; 
Gebietsschema: de-DE (de_DE.UTF-8); Calc: group
Comment 8 QA Administrators 2018-05-24 02:46:03 UTC Comment hidden (obsolete)
Comment 9 OfficeUser 2018-05-31 19:53:02 UTC
Bug still reproducible with:

Version: 6.0.3.2
Build-ID: 8f48d515416608e3a835360314dac7e47fd0b821
CPU-Threads: 8; BS: Linux 4.4; UI-Render: Standard; VCL: gtk2; 
Gebietsschema: de-DE (de_DE.UTF-8); Calc: group
Comment 10 QA Administrators 2019-06-01 02:49:48 UTC Comment hidden (obsolete)
Comment 11 Thomas Lendo 2020-10-10 19:35:53 UTC
Repro with Version: 7.1.0.0.alpha0+
Build ID: 7aaa9ef2e5edaf468f116449776433e98fb1a2f3
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3
Locale: de-DE (de_DE.UTF-8); UI: en-US
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-10-09_22:58:32
Calc: threaded
Comment 12 QA Administrators 2022-10-11 03:35:00 UTC
Dear OfficeUser,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug